@charset "UTF-8";

/*==================================================
2026.03.12 下記アドレスより名前を変えて保存しました
https://tools.itembox.design/item/category/industry/izakaya/css/style_industry_izakaya_test.css?ver=240719_2 
==================================================*/

/*=========================
common
=========================*/
#industry .pc {
  display: block !important;
}

#industry .sp {
  display: none !important;
}
#industry img {
  max-width: 100%;
  vertical-align: bottom;
}
section .item-comment-wrap,
.group-comment-wrap {
  margin-bottom: 0 !important;
}

section.header-announce,
section.fs-l-pageMain {
  padding: 0 !important;
}
#industry .ttl_01 {
  color: #e60012;
  font-size: 24px;
  font-weight: 900;
  margin: 20px 0;
}

#industry .ttl_02 {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.5;
  padding-left: 16px;
  position: relative;
  margin-bottom: 20px;
}
#industry .ttl_02:before {
  content: "";
  display: block;
  width: 6px;
  height: 1.18em;
  border-radius: 100px;
  background: #dd2c00;
  position: absolute;
  left: 0;
  top: 0.16em;
}

#industry .txt_01 {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
}

#industry .txt_01 a {
  text-decoration: underline;
}

#industry .blk_01 {
  margin-bottom: 40px;
}

#industry .blk_02 {
  margin-bottom: 20px;
}

#industry section {
  padding: 0 0 50px;
}

#industry section#top {
  padding: 0 0 40px;
  width: 100%;
}

#industry img.mv,
#industry .bnr img {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}
@media only screen and (max-width:768px) {
  #industry .pc {
    display: none !important;
  }

  #industry .sp {
    display: block !important;
  }

  #industry section {
    padding: 0 0 50px;
  }

  #industry .ttl_01 {
    font-size: 20px;
    margin: 20px 0 15px;
  }

  #industry .ttl_02 {
    font-size: 18px;
    padding-left: 18px;
    margin-bottom: 10px;
  }
  #industry .ttl_02:before {
    width: 4px;
    left: 5px;
  }  

  #industry img.mv,
  #industry .bnr img {
    width: 100%;
    height: auto;
  }
}
/*=========================
area_new-item
=========================*/
#industry .wrap_box_new-item {
  display: flex;
  gap: 10px 10px;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#industry .wrap_box_new-item li {
  width: calc((100% - 20px) / 3);
  border: 1px solid #e5e5e5;
  padding: 10px;
  border-radius: 8px;
  position: relative;
}
#industry .wrap_box_new-item li a {
  text-decoration: none;
}

#industry .wrap_box_new-item li a:before {
  content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #d13719;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    z-index: 10;
}
#industry .wrap_box_new-item li a:after {
  content: "";
    position: absolute;
    border: 4px solid transparent;
    border-left: 6px solid #fff;
    top: 50%;
    right: 9px;
    transform: translateY(-50%);
    z-index: 10;
}
#industry .wrap_box_new-item li .box_new-item {
  display: flex;
  gap: 10px 10px;
}
#industry .wrap_box_new-item li .box_new-item .image {
  width: 100px;
  height: auto;
}
#industry .wrap_box_new-item li .box_new-item .image img {
  max-width: 100%;
  height: auto;
}
#industry .wrap_box_new-item li .box_new-item .txt {
  width: calc(100% - 110px);
  display: flex;
  flex-direction: column;  
  padding: 0 24px 0 0;
}
#industry .wrap_box_new-item li .box_new-item .txt .maker {
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  line-height: 1;
  color: #333;
  padding: 4px 5px 3px;
  border-radius: 4px;
  background-color: #eee;
  margin: 0 0 7px;
  border: 1px solid #e5e5e5;
}
#industry .wrap_box_new-item li .box_new-item .txt .category {
  font-size: 18px;
  font-weight: bold;
  color: #000;
  line-height: 1.4;
  padding: 0;
  margin: 0;
}
#industry .wrap_box_new-item li a:hover .box_new-item .txt .category {
  opacity: .8;
}
#industry .wrap_box_new-item li .box_new-item .txt .price {
  display: block;
  font-size: 18px;
  font-weight: bold;
  text-align: right;
  margin: auto 0 0;
  color: #e60012;
}


@media only screen and (max-width:768px) {
  #industry .wrap_box_new-item {
  flex-direction: column;
  }
  #industry .wrap_box_new-item li {
  width: 100%;
  border: 1px solid #e5e5e5;
  border-radius: 8px;
  padding: 10px;
  }
  #industry .wrap_box_new-item li .box_new-item .image {
  width: 130px;
  }
  #industry .wrap_box_new-item li .box_new-item .image img {
  max-width: 100%;
  }
  #industry .wrap_box_new-item li .box_new-item .txt {
  width: calc(100% - 110px);
  }
  #industry .wrap_box_new-item li a:before {
    right: 10px;
  }
  #industry .wrap_box_new-item li a:after {
    right: 9px;
  }
}


.tab_wrap{
  width:980px;
  margin:0 auto;
}
input[type="radio"]{display:none;}
.tab_area{
  width: 980px;
  background-color: #f5f5f5;
  padding: 10px;
  border-radius: 33px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 10px 10px;
}
.tab_area label {
 width: calc((100% - 40px) / 5);
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
  box-sizing: border-box;
  font-size: 15px;
  border-radius: 8px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 5px;
  height: 46px;
  border-radius: 23px;
  color: #666;
}
.tab_area label:hover{
  color: #fff;
  background-color: #000;
}
.panel_area {
  padding-top: 20px;
}
.tab_panel{width:100%; display:none;}
.tab_panel p{font-size:14px; letter-spacing:1px; text-align:center;}

#tab1:checked ~ .tab_area .tab1_label {background: #000; color: #fff;}
#tab1:checked ~ .panel_area #panel1 {display:block;}
#tab2:checked ~ .tab_area .tab2_label {background: #000; color: #fff;}
#tab2:checked ~ .panel_area #panel2 {display:block;}
#tab3:checked ~ .tab_area .tab3_label {background: #000; color: #fff;}
#tab3:checked ~ .panel_area #panel3 {display:block;}
#tab4:checked ~ .tab_area .tab4_label {background: #000; color: #fff;}
#tab4:checked ~ .panel_area #panel4 {display:block;}
#tab5:checked ~ .tab_area .tab5_label {background: #000; color: #fff;}
#tab5:checked ~ .panel_area #panel5 {display:block;}

#industry .list_item {
  display: flex;
  width: 100%;
  gap: 10px 10px;
  flex-wrap: wrap;
  padding: 0;
  margin: 0 0 40px;
  list-style: none;
  box-sizing: border-box;
}
#industry .list_item:last-of-type {
  margin: 0;
}

#industry .list_item li.box {
  width: calc((100% - 20px) / 3);
  box-sizing: border-box;
  text-align: center;
  background: #fff;
  border-radius: 8px;
}

#industry .list_item li.box.sub_lo {
  align-items: flex-start;
}

#industry .list_item li.box h3 {
  margin: 0;
  padding: 0;
}

#industry .list_item li.box .ttl_03 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  text-align: left;
  color: #000;
  padding: 0 34px 0 0;
  position: relative;
  text-decoration: none;
}
/* 20260218 add */
#industry .list_item-big li.box .ttl_03 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  text-align: left;
  color: #000;
  padding: 0 13px 0 10px;
  position: relative;
  text-decoration: none;
}

@media only screen and (max-width:768px) {
  #industry .list_item-big {
  display: block;
  }

  #industry .list_item-big li.box {
  width: 100%;
  margin: 0 0 10px;
  }
  #industry .list_item-big li.box .ttl_03 {
  font-size: 18px;
  padding: 0 13px 0 20px;
  }
}
/* 20260218 add end */
#industry .list_item li.box a:hover .ttl_03 {
  opacity: .8;
}

#industry .list_item li.box a {
  position: relative;
  display: flex;
  align-items: center;
  text-decoration: none;
  border: 1px solid #e5e5e5;
  border-radius: 8px;
}

#industry .list_item li.box a:before {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #d13719;
  top: 50%;
  right: 10px;  
  transform: translateY(-50%);
  z-index: 10;
}

#industry .list_item li.box a:after {
  content: "";
  position: absolute;
  border: 4px solid transparent;
  border-left: 6px solid #fff;
  top: 50%;
  right: 9px;
  transform: translateY(-50%);
  z-index: 10;
}

#industry .list_item li.box .img_item img {
  width: 85px;
  height: auto;
  border-radius: 8px;
}
/* 20260218 add */
#industry .list_item-big li.box .img_item img {
  width: 110px;
  height: auto;
  border-radius: 8px;
}
@media only screen and (max-width:768px) {
  #industry .list_item-big li.box .img_item img {
  /* width: 70px; */
  width: 100px;
  height: auto;
  border-radius: 8px;
  }
}
/* 20260218 add end */
/* 20260324 add */
@media only screen and (max-width:768px) {
  #industry .list_item-big li.box a {
  gap: 10px 10px;
  }
}
/* 20260324 add end */
#industry .list_item li.box .img_item {
  display: flex;
  align-self: center;
}

@media only screen and (max-width:768px) {
  .toggle_contents {
  border: 1px solid #ccc;
  border-top: none;
}
.toggle_title {
  position: relative;
  padding: 0 30px 0 0;
  cursor: pointer;
  color: #0a334f;
  border-top: 1px solid #ccc;
}
.toggle_title .wrap {
  position: relative;
  width: 100%;
  padding: 0 30px 0 0;
  display: flex;
  align-items: center;
  }
.toggle_title .wrap .ttl_03 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.3;
  color: #000;
  position: relative;
  text-decoration: none;
}
.toggle_title .wrap .img_item {
  margin-right: 5px;
}
.toggle_title .wrap .img_item img {
  width: 60px;
  height: auto;
}
.toggle_btn {
  position: absolute;
  top: 50%;
  right: 10px;
  /*transform: translateY(-50%);
  background: #0a334f;*/
  display: block;
  width: 12px;
  height: 2px;
  /*text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  border-radius: 50%;*/
}
.toggle_btn:before, .toggle_btn:after {
  display: block;
  content: '';
  background-color: #000;
  position: absolute;
  width: 12px;
  height: 2px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.toggle_btn:before {
  width: 2px;
  height: 12px;
}
.toggle_title.selected .toggle_btn:before {
  content: normal;
}
.toggle_contents dd {
  display: none;
  margin: 0;
  padding: 20px 10px;
  background: #f5f5f5;
  border-top: 1px solid #ccc;
}

.toggle_contents dd ul {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    gap: 5px;
    padding: 0;
    margin: 0 0 20px;
    list-style: none;
    box-sizing: border-box;
}
.toggle_contents dd ul:last-of-type {
  margin: 0;
}

.toggle_contents dd li.box {
  position: relative;
  list-style-type: none;
  width: 100%;
  padding: 0 20px 0 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin: 0;
  overflow: hidden;
  }

  .toggle_contents dd li.box h3 {
  margin: 0;
  padding: 0;
}

.toggle_contents dd li.box .ttl_03 {
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  color: #000;
  padding: 0 34px 0 0;
  position: relative;
  text-decoration: none;
}
.toggle_contents dd li.box a:hover .ttl_03 {
  color: #d13719;
}

.toggle_contents dd li.box a {
  display: flex;
  align-items: center;
  text-decoration: none;
}
.toggle_contents dd li.box:before {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #d13719;
  top: 50%;
  right: 10px;  
  transform: translateY(-50%);
  z-index: 10;
}

.toggle_contents dd li.box a:after {
  content: "";
  position: absolute;
  border: 4px solid transparent;
  border-left: 6px solid #fff;
  top: 50%;
  right: 9px;
  transform: translateY(-50%);
  z-index: 10;
}

.toggle_contents dd li.box .img_item img {
  width: 65px;
  height: auto;
}

.toggle_contents dd li.box .img_item {
  display: flex;
  align-self: center;
/*  padding-right: 10px;*/
}

}

/*=========================
area_feature
=========================*/
#industry .banner_row_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 0;
    gap: 10px 10px;
}
#industry .banner_row_box .banner_3col {
    width: calc((100% - 20px) / 3 );
    margin-left: 0;
    margin-bottom: 0;
    border: 1px solid #ccc;
    text-align: center;
}
@media only screen and (max-width:768px) {
/*swiper*/
#industry .swiper-container {
    position: relative;
    overflow: hidden;
}
#industry .swiper-wrapper {
    width: 100%;
    height: auto;    
}
#industry .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #CCC;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
  #industry .swiper-slide img {
  border: none;
  width: 100%;
  height: auto;
  }
  #industry .swiper-pagination {
    position: inherit;
    padding-top: 20px;
    background: #fff;
    bottom: 0!important;
  }
  #industry .swiper-button-next,
  #industry .swiper-button-prev {
  --swiper-navigation-color: #777777;
  }
  #industry .swiper-pagination-bullet {
  background-color: #777777;
  }
  .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 6px;
  }
  #industry .swiper-box {
  position: relative;
  margin: 10px auto 30px;
  }

  #industry .swiper-button-prev:after,
  #industry .swiper-button-next:after {
  background-repeat: no-repeat;
  background-size: contain;
  content: ""!important;
  height: 20px;
  margin: auto;
  width: 20px;
  }
  #industry .swiper-button-prev {
    position: absolute;
    left: 0;
  }
  #industry .swiper-button-next {
    position: absolute;
    right: 0;
    transform: translateY(-50%);
  }
  #industry .swiper-button-prev:after {
  background-image: url(https://tools.itembox.design/item/img/top/icon/swiper_left_arrow.png);
  }
  #industry .swiper-button-next:after {
  background-image: url(https://tools.itembox.design/item/img/top/icon/swiper_right_arrow.png);
  }
  #industry :root {
    --swiper-navigation-size: 0;
  }
  .swiper-button-next, .swiper-button-prev {
    position: inherit;
    top: 50%;
    width: inherit;
    height: inherit;
    margin-top: -10px;
    transform: translateY(-50%);
  }

/* ページネーション */
  #industry .swiper-horizontal > #industry .swiper-pagination-bullets,
  #industry .swiper-pagination-bullets.swiper-pagination-horizontal,
  #industry .swiper-pagination-custom,
  #industry .swiper-pagination-fraction {
  bottom: -20px!important;
  }
  .swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: -50px;
  }
}



@media only screen and (max-width:768px) {
  #industry .slick-list {
    height: auto !important;
  }
  #industry .slick-slide img {
    width: 100%;
    height: auto;
    opacity: 1;
  }

  #industry .slider {
  width: 100%;
  margin: 0 auto 30px;
  padding: 0;
  }

  #industry .slider li {
  margin: 0 5px;
  }

  #industry .slider li img {
  height: auto;
  width: 100%;
  }

  #industry .slick-prev {
  left: 0 !important;
  }

  #industry .slick-next {
  right: 0 !important;
  }

  #industry .slick-prev:before,
  #industry .slick-next:before {
  color: #333 !important;
  }

  #industry .slick-prev,
  #industry .slick-next {
  z-index: 100;
  }
  #industry .slider .slick-center img {
    opacity: 1;
  }
  .slick-dots li button:before {
    font-family: 'slick';
    font-size: 10px !important;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
  }
  .box_btn_02 {
    justify-content: flex-start !important;
  }
  .box_btn_02 li {
    width: 100%; 
    margin: 0 0 2% 0;
    position: relative;
  }
}
/*=========================
area_industry
=========================*/
#industry .link {
  list-style-type: none;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 10px 10px;
   margin: 0 auto 30px;
}

#industry .link li {
  width: calc((100% - 40px) / 5);
  box-sizing: border-box;
}

#industry .link li a {
  position: relative;
  display: block;
  text-decoration: none;
  line-height: 1;
  color: #000;
  padding: 0 0 0 20px;
  font-weight: bold;
  font-size: 15px;
  padding: 12px 24px 12px 10px;
  border: 1px solid #bbbbbb;
  border-radius: 5px;
}

#industry .link li a:before {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #d13719;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}

#industry .link li a:after {
  content: "";
  position: absolute;
  border: 4px solid transparent;
  border-left: 6px solid #fff;
  top: 50%;
  right: 9px;
  transform: translateY(-50%);
}

#industry .link li a:hover {
  background: #ffeae9;
  border: 1px solid #ee8b74;
}
@media only screen and (max-width: 768px) {
  #industry .link {
    margin: 0 auto 25px;
  }
  #industry .link {
    margin: 0 auto 25px;
  }
  #industry .link li {
    width: calc((100% - 10px) / 2);
    box-sizing: border-box;
  }
  #industry .link li a {
    font-size: 14px;
    padding: 14px 24px 14px 10px;
    line-height: 1.3;
  }
}

/*関連記事*/
#industry section#menu_relation  {
  padding: 40px 0 0;
}
#industry #menu_relation .ttl_04 {
  font-size: 32px;
  font-weight: 900;
  color: #3a2100;
  margin: 0 auto 20px;
  text-align: center;
}
@media only screen and (max-width:768px) {
  .ttl_04 {
    font-size: 26px;
    text-align: center;
  }

  #menu_relation {
    margin: 40px calc(50% - 50vw) !important;
    width: 100vw;
  }
  #menu_relation .wrap_slider {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    padding: 0 20px 20px;
  }
}

#menu_relation .item {
  width: calc(100% / 3);
  height: auto;
  position: relative;
}

@media only screen and (max-width:768px) {
  #menu_relation .item {
    width: 100%;
    margin-bottom: 20px;
    }
}

#menu_relation .item img {
  width: 100%;
  height: auto;
}

#menu_relation .item .link:before {
  content: '';
  display: block;
  width: 100%;
  height: 60%;
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: 3;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
}

#menu_relation .title_area {
  position: absolute;
  bottom: 0;
  left: 0px;
  z-index: 4;
  color: #fff;
  padding: 10px;
}

#menu_relation .date {
  font-size: 12px;
  margin: 0 0 5px 0;
  position: relative;
  padding: 0;
}

#menu_relation .title {
  font-size: 14px;
  margin: 0;
  font-weight: bold;
  line-height: 1.5;
  max-height: 3em;
  height: 3em;
  overflow: hidden;
  visibility: visible;
  word-wrap: break-word;
  word-break: break-all;
}

#menu_relation .title span {
  display: -webkit-inline-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

#menu_relation {
  margin: 40px auto 60px;
  background: #f6f5f5;
}

#menu_relation .ttl_01_wrap:before {
  content: none;
}

#menu_relation .wrap_slider {
  width: 100%;
  margin: 0 auto;
  padding: 0 30px 30px;
  box-sizing: border-box;
}
#menu_relation .wrap_slider .slider {
  display: flex;
}
@media only screen and (max-width:768px) {
  #menu_relation .wrap_slider .slider {
  display: flex;
  flex-direction: column;
  }
}

#menu_relation .item .link {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}
.btn_box {
    padding: 0 0 30px;
    text-align: center;
}
.btn_box .btn {
    position: relative;
    width: 40%;
    margin: 0 auto;
}
.btn_box .btn {
    display: block;
    padding: 20px;
    text-align: center;
    color: #3a2100;
    border-radius: 8px;
    text-decoration: none;
    font-weight: bold;
    border: 2px solid #3a2100;
}
@media only screen and (max-width:768px) {
  .btn_box .btn {
    width: calc( 100% - 40px );
    box-sizing: border-box;
  }
}
.btn_box a:hover {
    color: #d13719;
}
.btn_box .btn:before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #d13719;
    margin-top: -8px;
    top: 50%;
    right: 20px;
    z-index: 10;
}
#industry .btn_box .btn:after {
  content: "";
  position: absolute;
  border: 4px solid transparent;
  border-left: 7px solid #fff;
  margin-top: -4px;
  top: 53%;
  right: 22px;
  z-index: 10;
  transform: rotate(90deg);
}
#industry .btn_box .btn.on-click:after {
content: "";
position: absolute;
border: 4px solid transparent;
border-left: 7px solid #fff;
margin-top: -4px;
top: 47%;
right: 22px;
z-index: 10;
transform: rotate(270deg);
}

.wrap__hide{
  display: none;
}

@media only screen and (max-width:768px) {
  #industry #menu_relation .link {
    margin: 0 auto;
  }
  #industry #menu_relation  .slider {
    margin: 0 auto;
    }
}